@font-face {
    font-family:'Titillium Web';
    src: url('Titillium-WebBold.eot');
	src: url('Titillium-WebBold.eot?#iefix') format('embedded-opentype'),
		url('Titillium-WebBold.woff2') format('woff2'),
		url('Titillium-WebBold.woff') format('woff'),
		url('Titillium-WebBold.svg#Titillium WebBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Titillium Web';
    src: url('Titillium-WebLight.eot');
	src: url('Titillium-WebLight.eot?#iefix') format('embedded-opentype'),
		url('Titillium-WebLight.woff2') format('woff2'),
		url('Titillium-WebLight.woff') format('woff'),
		url('Titillium-WebLight.svg#Titillium WebLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Titillium Web';
    src: url('Titillium-Web.eot');
	src: url('Titillium-Web.eot?#iefix') format('embedded-opentype'),
		url('Titillium-Web.woff2') format('woff2'),
		url('Titillium-Web.woff') format('woff'),
		url('Titillium-Web.svg#Titillium Web') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Titillium Web';
    src: url('Titillium-WebSemiBold.eot');
	src: url('Titillium-WebSemiBold.eot?#iefix') format('embedded-opentype'),
		url('Titillium-WebSemiBold.woff2') format('woff2'),
		url('Titillium-WebSemiBold.woff') format('woff'),
		url('Titillium-WebSemiBold.svg#Titillium WebSemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
}


@font-face {
    font-family:'Gotham Black';
    src: url('Gotham-Black.eot');
    src: url('Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Black.woff2') format('woff2'),
        url('Gotham-Black.woff') format('woff'),
        url('Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}


@font-face {
    font-family:'AS Bold';
    src: url('AS Bold.eot');
    src: url('AS Bold.eot?#iefix') format('embedded-opentype'),
        url('AS Bold.woff2') format('woff2'),
        url('AS Bold.woff') format('woff'),
        url('AS Bold.svg#Advertising Script Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}

/*@font-face {
    font-family:'FontAwesome';
    src: url('FontAwesome.eot');
    src: url('FontAwesome.eot?#iefix') format('embedded-opentype'),
        url('FontAwesome.woff2') format('woff2'),
        url('FontAwesome.woff') format('woff'),
        url('FontAwesome.svg#Advertising Script Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}*/